p.indent {
	line-height: 1.3;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 80px;
}
h5 {
	height: 50px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#reform {
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#reform .l2 {
	text-align: left;
	vertical-align: top;
	width: 50%;
	padding-right: 20px;
	padding-bottom: 20px;
	line-height: 1.2;
	letter-spacing: 1px;
}
#reform .r2 {
	text-align: left;
	vertical-align: top;
	width: 50%;
	padding-bottom: 20px;
	padding-left: 20px;
	line-height: 1.2;
	letter-spacing: 1px;
}
